Kunden-Center

Zurück   b1gMail > Allgemein (Deutsch / German) > News

Umfrageergebnis anzeigen: Welche PHP-Version setzt ihr auf eurem b1gMail-System ein?
PHP 4.x 0 0%
PHP 5.0 0 0%
PHP 5.1 0 0%
PHP 5.2 2 3.23%
PHP 5.3 8 12.90%
PHP 5.4 16 25.81%
PHP 5.5 21 33.87%
PHP 5.6 15 24.19%
Teilnehmer: 62. Sie dürfen bei dieser Umfrage nicht abstimmen

Antwort
 
Themen-Optionen Ansicht
  #16  
Alt 08.02.2017, 09:10
Manitu Manitu ist offline
Registered User
 
Registriert seit: 02.2017
Beiträge: 3
Zitat:
Zitat von central Beitrag anzeigen
Meiner Meinung nach sollte <=PHP 5.3 nicht mehr beachtet werden. Wer auf derartig Veraltetes setzt gefährdet nicht nur sich, sondern auch seine Nutzer und Kunden.

Siehe: http://php.net/eol.php
Denke ich auch
Mit Zitat antworten
  #17  
Alt 28.03.2017, 08:24
TW1920 TW1920 ist offline
B1G-Software-Kunde
 
Registriert seit: 09.2011
Beiträge: 8
Idee

Zitat:
Zitat von central Beitrag anzeigen
Meiner Meinung nach sollte <=PHP 5.3 nicht mehr beachtet werden. Wer auf derartig Veraltetes setzt gefährdet nicht nur sich, sondern auch seine Nutzer und Kunden.

Siehe: http://php.net/eol.php
Ich würde ja sagen, dass man mittlerweile 5.6 zur Verfügung stehen haben sollte.

In der Realität ist das aber leider oft nicht der Fall. Habe die Webseite eines Vereins kürzlich auf einen meiner Webserver umgezogen, da dort nur PHP 5.2 zur Verfügung stand - Teamware hätte nur einen Umzug des Webhostings auf einen anderen Server gegen Aufpreis ermöglicht.

Wenn man bedenkt dass es schon PHP >7 gibt und auch einige nutzen...


Weiß jmd. ob B1Gmail mit PHP 7 rund läuft? Derzeit nutze ich 5.6, würde aber gerne den Server auf die neuere PHP Version aktualisieren.
Mit Zitat antworten
  #18  
Alt 24.05.2017, 12:45
michael24179 michael24179 ist offline
B1G-Software-Kunde
 
Registriert seit: 03.2011
Beiträge: 28
Die neue Version 7.4.0 kann es wohl.
Mit Zitat antworten
  #19  
Alt 24.05.2017, 13:23
Benutzerbild von GenXRoad
GenXRoad GenXRoad ist offline
B1G-Software-Kunde
 
Registriert seit: 04.2008
Ort: Worms
Beiträge: 1,014
GenXRoad eine Nachricht über ICQ schicken GenXRoad eine Nachricht über MSN schicken GenXRoad eine Nachricht über Skype™ schicken
Zitat:
Zitat von michael24179 Beitrag anzeigen
Die neue Version 7.4.0 kann es wohl.
Das ist korrekt die 7.4 beta kann php7
__________________
OS: Linux 3.7.10-1.24-desktop on x86_64 | Intel(R) Xeon(R) CPU E3-1240 V2 @ 3.40GHz, 8 cores | 32 GB DDR3 ECC Registered | 2x 3000 GB HDD Raid 1 | Apache: 2.2.22-10.8.1 | PHP: 5.3.17-3.8.1 | MariaDB: 5.5.33-1.16.1 | B1gMail 7.3.0 PL3 | B1gMailServer: 2.7.3095 Professional
Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.

Gehe zu


Alle Zeitangaben in WEZ +1. Es ist jetzt 23:31 Uhr.